body {
	font-family: "verdana","arial";
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px
}
.lay_tabulka {
	width: 100%;
}
.lay_sl {
	text-align: center;
	vertical-align: top
}
.lay_slhlavni {
	vertical-align: top	
}
.zahlavi {
	width: 100%;
	position: relative
}
.zapati {
	width: 100%;
	text-align: center
}
A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal
}
A:link {
	color: #035D8A
}
A:visited {
	color: #035D8A
}
A:hover {
	color: #FF0000
}
A:active {
	color: #035D8A
}
A.clanek:link {
	color: #035D8A;
	text-decoration: none
}
A.clanek:visited {
	color: #035D8A;
	text-decoration: none
}
A.clanek:hover {
	color: #FF0000;
	text-decoration: none
}
A.clanek:active {
	color: #035D8A;
	text-decoration: none
}
.z {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 13px;
	font-weight: normal
}
.nadpis {
	color: #000000;
	text-decoration: underline;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.podnadpis {
	color: #000000;
	font-family: "verdana","arial";
	text-align: center;
	font-size: 16px	
}
.clanadpis {
	color: #000000;
	font-family: "verdana","arial";
	font-weight: normal;
	font-size: 18px
}
.clatext {
	color: #000000;
	font-family: "verdana","arial";
	font-weight: normal;
	font-size: 13px
}
.biltucne {
	color: #FFFFFF;
	font-family: "verdana","arial";
	font-size: 13px;
	font-weight: bold
}
.malemodre {
	color: #035D8A;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.anketamale {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}
.chybastredni {
	color: #FF0000;
	font-family: "verdana","arial";
	text-align: center;
	font-size: 16px	
}
.mezera {
	width: 5px
}
.ohr {	
	width: auto
}
.modryram {
	border-top-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-style: solid;
	border-color: 035D8A;
	padding: 6px;
	background-color: #FFFFFF
}
.novdatum {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtitduraz {
	color: #FF0000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal
}
.kaltext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.kalclanek {
	background-color: #C7F1C7
}
.kaldnesni {
	background-color: #C1E0FF
}
.planakci {
	font-family: "verdana","arial";
	font-size: 10px	
}
.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	color: #000000;
	font-family: "verdana","arial","helvetica";
	font-size: x-small;
	text-align: left;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000
}